# =====================================================================================================================
# === Vault template variant
# =====================================================================================================================

.helm-base:
  services:
    - name: "$CI_REGISTRY/to-be-continuous/tools/tracking:master"
      command: ["--service", "helm", "2.0.5" ]
    - name: "$CI_REGISTRY/to-be-continuous/tools/vault-secrets-provider:master"
      alias: "vault-secrets-provider"
